.error-404__wrap {
    padding: 80px 10px;
    text-align: center;
}
.error-404__error {
    margin: 20px auto;
    line-height: 1.2;
    font-size: 230px;
    font-weight: 700;
    color: #072FA0;
    font-family: TTFors, sans-serif;
}

.error-404__link {
    color: #072FA0;
}

.error-404__link:hover {
    text-decoration: none;
    color: #5873BF;
}
.error-404__title {
    color: #58585A;
}

@media (max-width: 767.98px) {
    .error-404__title {
        font-size: 24px;
    }
    .error-404__error {
        font-size: 160px;
    }
}